Index: stylesheets/lfs-xsl/chunk-master.xsl
===================================================================
--- stylesheets/lfs-xsl/chunk-master.xsl	(revision 2e524f93fc03353e6fb05333d8041505948959eb)
+++ stylesheets/lfs-xsl/chunk-master.xsl	(revision 1cb44818d15db6d52d846c833d843e9a8b1535b2)
@@ -19,8 +19,8 @@
 
   <!-- Upstream chunk code named templates -->
-  <xsl:import href="docbook-xsl-1.78.1/xhtml/chunk-common.xsl"/>
+  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/xhtml/chunk-common.xsl"/>
 
   <!-- Upstream chunk code match templates -->
-  <xsl:include href="docbook-xsl-1.78.1/xhtml/chunk-code.xsl"/>
+  <xsl:include href="http://docbook.sourceforge.net/release/xsl/current/xhtml/chunk-code.xsl"/>
 
   <!-- Customized chunk templates -->
Index: stylesheets/lfs-xsl/chunk-slave.xsl
===================================================================
--- stylesheets/lfs-xsl/chunk-slave.xsl	(revision 2e524f93fc03353e6fb05333d8041505948959eb)
+++ stylesheets/lfs-xsl/chunk-slave.xsl	(revision 1cb44818d15db6d52d846c833d843e9a8b1535b2)
@@ -14,5 +14,5 @@
 
   <!-- Upstream XHTML presentation templates -->
-  <xsl:import href="docbook-xsl-1.78.1/xhtml/docbook.xsl"/>
+  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/xhtml/docbook.xsl"/>
 
   <!-- Use ISO-8859-1 for output instead of default UTF-8 -->
Index: stylesheets/lfs-xsl/nochunks.xsl
===================================================================
--- stylesheets/lfs-xsl/nochunks.xsl	(revision 2e524f93fc03353e6fb05333d8041505948959eb)
+++ stylesheets/lfs-xsl/nochunks.xsl	(revision 1cb44818d15db6d52d846c833d843e9a8b1535b2)
@@ -14,5 +14,5 @@
 
   <!-- Upstream XHTML templates -->
-  <xsl:import href="docbook-xsl-1.78.1/xhtml/docbook.xsl"/>
+  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/xhtml/docbook.xsl"/>
 
   <!-- Fix encoding issues with default UTF-8 output of the xhtml stylesheet -->
Index: stylesheets/lfs-xsl/pdf.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf.xsl	(revision 2e524f93fc03353e6fb05333d8041505948959eb)
+++ stylesheets/lfs-xsl/pdf.xsl	(revision 1cb44818d15db6d52d846c833d843e9a8b1535b2)
@@ -15,5 +15,5 @@
   <!-- Upstream FO templates. Profiled version is not supported by
        xsltproc, thus pofiling must be done in two steps (see Makefile) -->
-  <xsl:import href="docbook-xsl-1.78.1/fo/docbook.xsl"/>
+  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/fo/docbook.xsl"/>
 
   <!-- Uncomment the following to make debugging the raw FO code easier.
Index: stylesheets/lfs-xsl/profile.xsl
===================================================================
--- stylesheets/lfs-xsl/profile.xsl	(revision 2e524f93fc03353e6fb05333d8041505948959eb)
+++ stylesheets/lfs-xsl/profile.xsl	(revision 1cb44818d15db6d52d846c833d843e9a8b1535b2)
@@ -13,9 +13,9 @@
 
   <!-- Include common profiling stylesheet -->
-  <xsl:import href="docbook-xsl-1.78.1/profiling/profile-mode.xsl"/>
+  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/profiling/profile-mode.xsl"/>
 
   <!-- This file must be included, because profile-mode uses
        templates from it -->
-  <xsl:import href="docbook-xsl-1.78.1/common/stripns.xsl"/>
+  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/common/stripns.xsl"/>
 
   <!-- In two pass processing there is no need for the base URI fixup -->
